.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923828;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/26241/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-10.875648px;}
._8{margin-left:-7.788480px;}
._7{margin-left:-4.937952px;}
._6{margin-left:-3.706560px;}
._5{margin-left:-2.362080px;}
._3{margin-left:-1.008000px;}
._4{width:1.212960px;}
._0{width:2.400960px;}
._2{width:3.601440px;}
._1{width:5.042016px;}
._a{width:6.247488px;}
._9{width:10.152704px;}
._d{width:61.097280px;}
._b{width:62.760000px;}
.fc2{color:transparent;}
.fc1{color:rgb(124,166,85);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:56.160000px;}
.fs9{font-size:56.256000px;}
.fsc{font-size:60.000000px;}
.fsd{font-size:60.096000px;}
.fs5{font-size:63.840000px;}
.fsa{font-size:63.936000px;}
.fs2{font-size:72.000000px;}
.fs7{font-size:72.096000px;}
.fsb{font-size:99.840000px;}
.fs6{font-size:99.936000px;}
.fs3{font-size:159.840000px;}
.fs4{font-size:159.936000px;}
.fs1{font-size:240.000000px;}
.fs0{font-size:240.096000px;}
.y0{bottom:0.000000px;}
.y35{bottom:6.957600px;}
.y2c{bottom:12.448800px;}
.y6f{bottom:17.752800px;}
.y34{bottom:28.797600px;}
.y2b{bottom:34.288800px;}
.y6e{bottom:40.216800px;}
.y33{bottom:50.668800px;}
.y2a{bottom:56.128800px;}
.y57{bottom:57.532800px;}
.y6d{bottom:62.680800px;}
.y32{bottom:72.508800px;}
.y48{bottom:76.065600px;}
.y29{bottom:78.000000px;}
.y56{bottom:79.996800px;}
.y6c{bottom:85.144800px;}
.y99{bottom:89.606400px;}
.y31{bottom:94.348800px;}
.y47{bottom:98.529600px;}
.y28{bottom:99.840000px;}
.y55{bottom:102.460800px;}
.y6b{bottom:107.608800px;}
.y98{bottom:113.006400px;}
.y38{bottom:115.315200px;}
.y30{bottom:116.188800px;}
.y46{bottom:120.993600px;}
.y27{bottom:121.680000px;}
.y54{bottom:124.924800px;}
.y6a{bottom:130.078000px;}
.y97{bottom:136.409000px;}
.y37{bottom:137.150000px;}
.y2f{bottom:138.034000px;}
.y45{bottom:143.455000px;}
.y26{bottom:143.520000px;}
.y7e{bottom:150.514000px;}
.y69{bottom:152.542000px;}
.y36{bottom:158.990000px;}
.y2e{bottom:159.874000px;}
.y53{bottom:160.498000px;}
.y25{bottom:165.360000px;}
.y44{bottom:165.919000px;}
.y7d{bottom:171.574000px;}
.y96{bottom:172.783000px;}
.y68{bottom:175.032000px;}
.y4{bottom:177.996000px;}
.y2d{bottom:181.740000px;}
.y52{bottom:182.962000px;}
.y24{bottom:188.071000px;}
.y5f{bottom:188.357000px;}
.y7c{bottom:192.660000px;}
.y95{bottom:196.183000px;}
.y43{bottom:201.552000px;}
.y51{bottom:205.452000px;}
.y67{bottom:210.665000px;}
.y5e{bottom:210.847000px;}
.y7b{bottom:213.720000px;}
.y23{bottom:216.151000px;}
.y3{bottom:216.216000px;}
.y94{bottom:219.583000px;}
.y50{bottom:227.916000px;}
.y42{bottom:229.476000px;}
.y5d{bottom:233.311000px;}
.y87{bottom:233.688000px;}
.y7a{bottom:234.780000px;}
.y93{bottom:242.983000px;}
.yf{bottom:247.754000px;}
.y4f{bottom:250.380000px;}
.y41{bottom:251.940000px;}
.y86{bottom:258.648000px;}
.y5c{bottom:266.201000px;}
.y92{bottom:266.383000px;}
.y79{bottom:268.788000px;}
.y66{bottom:270.127000px;}
.ye{bottom:272.714000px;}
.y4e{bottom:272.844000px;}
.y40{bottom:274.404000px;}
.y1a{bottom:274.742000px;}
.y8c{bottom:282.295000px;}
.y85{bottom:283.608000px;}
.y91{bottom:289.822000px;}
.y78{bottom:289.848000px;}
.y65{bottom:292.591000px;}
.y4d{bottom:295.308000px;}
.y19{bottom:296.582000px;}
.y3f{bottom:296.868000px;}
.y22{bottom:297.492000px;}
.yd{bottom:297.674000px;}
.y5b{bottom:306.137000px;}
.y8b{bottom:307.294000px;}
.y90{bottom:313.222000px;}
.y64{bottom:315.055000px;}
.y4c{bottom:317.772000px;}
.y18{bottom:318.422000px;}
.y21{bottom:319.332000px;}
.y3e{bottom:319.358000px;}
.y84{bottom:321.672000px;}
.yc{bottom:322.634000px;}
.y77{bottom:323.856000px;}
.y5a{bottom:328.601000px;}
.y8a{bottom:332.254000px;}
.y63{bottom:337.519000px;}
.y17{bottom:340.262000px;}
.y20{bottom:341.198000px;}
.y3d{bottom:341.822000px;}
.y76{bottom:344.942000px;}
.y83{bottom:346.658000px;}
.yb{bottom:347.594000px;}
.y2{bottom:348.257000px;}
.y8f{bottom:349.726000px;}
.y62{bottom:359.983000px;}
.y59{bottom:361.517000px;}
.y16{bottom:362.141000px;}
.y4b{bottom:362.726000px;}
.y1f{bottom:363.038000px;}
.y3c{bottom:364.286000px;}
.y75{bottom:366.002000px;}
.y89{bottom:370.318000px;}
.y82{bottom:371.618000px;}
.ya{bottom:372.593000px;}
.y8e{bottom:373.126000px;}
.y61{bottom:382.447000px;}
.y15{bottom:383.981000px;}
.y1e{bottom:384.878000px;}
.y4a{bottom:385.190000px;}
.y3b{bottom:386.750000px;}
.y88{bottom:395.278000px;}
.y8d{bottom:396.526000px;}
.y81{bottom:396.578000px;}
.y9{bottom:397.553000px;}
.y74{bottom:400.166000px;}
.y60{bottom:404.950000px;}
.y14{bottom:405.821000px;}
.y1d{bottom:406.718000px;}
.y49{bottom:407.654000px;}
.y58{bottom:410.371000px;}
.y3a{bottom:418.015000px;}
.y8{bottom:422.513000px;}
.y1{bottom:432.523000px;}
.y13{bottom:434.902000px;}
.y1c{bottom:436.709000px;}
.y39{bottom:443.287000px;}
.y73{bottom:446.446000px;}
.y80{bottom:446.537000px;}
.y7{bottom:447.473000px;}
.y12{bottom:462.982000px;}
.y1b{bottom:464.789000px;}
.y72{bottom:525.694000px;}
.y9b{bottom:547.339000px;}
.y11{bottom:556.946000px;}
.y71{bottom:560.820000px;}
.y6{bottom:561.470000px;}
.y9a{bottom:572.299000px;}
.y10{bottom:596.570000px;}
.y70{bottom:600.444000px;}
.y7f{bottom:615.108000px;}
.y5{bottom:617.630000px;}
.h9{height:42.120000px;}
.ha{height:42.192000px;}
.hd{height:45.000000px;}
.he{height:45.072000px;}
.h6{height:47.880000px;}
.hb{height:47.952000px;}
.h3{height:54.000000px;}
.h8{height:54.072000px;}
.hc{height:74.880000px;}
.h7{height:74.952000px;}
.h4{height:119.880000px;}
.h5{height:119.952000px;}
.h2{height:180.000000px;}
.h1{height:180.072000px;}
.h0{height:702.000000px;}
.w1{width:1247.999981px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x3{left:97.499981px;}
.x2{left:98.685581px;}
.x5{left:106.859981px;}
.x9{left:126.859181px;}
.x8{left:128.013581px;}
.x6{left:130.285981px;}
.x4{left:374.997981px;}
.xa{left:467.778981px;}
.xb{left:497.106981px;}
.x1{left:651.832981px;}
.x7{left:664.533981px;}
.xc{left:838.161981px;}
.xd{left:867.489981px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-11.154511pt;}
._8{margin-left:-7.988185pt;}
._7{margin-left:-5.064566pt;}
._6{margin-left:-3.801600pt;}
._5{margin-left:-2.422646pt;}
._3{margin-left:-1.033846pt;}
._4{width:1.244062pt;}
._0{width:2.462523pt;}
._2{width:3.693785pt;}
._1{width:5.171298pt;}
._a{width:6.407680pt;}
._9{width:10.413030pt;}
._d{width:62.663877pt;}
._b{width:64.369231pt;}
.fs8{font-size:57.600000pt;}
.fs9{font-size:57.698462pt;}
.fsc{font-size:61.538462pt;}
.fsd{font-size:61.636923pt;}
.fs5{font-size:65.476923pt;}
.fsa{font-size:65.575385pt;}
.fs2{font-size:73.846154pt;}
.fs7{font-size:73.944615pt;}
.fsb{font-size:102.400000pt;}
.fs6{font-size:102.498462pt;}
.fs3{font-size:163.938462pt;}
.fs4{font-size:164.036923pt;}
.fs1{font-size:246.153846pt;}
.fs0{font-size:246.252308pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:7.136000pt;}
.y2c{bottom:12.768000pt;}
.y6f{bottom:18.208000pt;}
.y34{bottom:29.536000pt;}
.y2b{bottom:35.168000pt;}
.y6e{bottom:41.248000pt;}
.y33{bottom:51.968000pt;}
.y2a{bottom:57.568000pt;}
.y57{bottom:59.008000pt;}
.y6d{bottom:64.288000pt;}
.y32{bottom:74.368000pt;}
.y48{bottom:78.016000pt;}
.y29{bottom:80.000000pt;}
.y56{bottom:82.048000pt;}
.y6c{bottom:87.328000pt;}
.y99{bottom:91.904000pt;}
.y31{bottom:96.768000pt;}
.y47{bottom:101.056000pt;}
.y28{bottom:102.400000pt;}
.y55{bottom:105.088000pt;}
.y6b{bottom:110.368000pt;}
.y98{bottom:115.904000pt;}
.y38{bottom:118.272000pt;}
.y30{bottom:119.168000pt;}
.y46{bottom:124.096000pt;}
.y27{bottom:124.800000pt;}
.y54{bottom:128.128000pt;}
.y6a{bottom:133.413333pt;}
.y97{bottom:139.906667pt;}
.y37{bottom:140.666667pt;}
.y2f{bottom:141.573333pt;}
.y45{bottom:147.133333pt;}
.y26{bottom:147.200000pt;}
.y7e{bottom:154.373333pt;}
.y69{bottom:156.453333pt;}
.y36{bottom:163.066667pt;}
.y2e{bottom:163.973333pt;}
.y53{bottom:164.613333pt;}
.y25{bottom:169.600000pt;}
.y44{bottom:170.173333pt;}
.y7d{bottom:175.973333pt;}
.y96{bottom:177.213333pt;}
.y68{bottom:179.520000pt;}
.y4{bottom:182.560000pt;}
.y2d{bottom:186.400000pt;}
.y52{bottom:187.653333pt;}
.y24{bottom:192.893333pt;}
.y5f{bottom:193.186667pt;}
.y7c{bottom:197.600000pt;}
.y95{bottom:201.213333pt;}
.y43{bottom:206.720000pt;}
.y51{bottom:210.720000pt;}
.y67{bottom:216.066667pt;}
.y5e{bottom:216.253333pt;}
.y7b{bottom:219.200000pt;}
.y23{bottom:221.693333pt;}
.y3{bottom:221.760000pt;}
.y94{bottom:225.213333pt;}
.y50{bottom:233.760000pt;}
.y42{bottom:235.360000pt;}
.y5d{bottom:239.293333pt;}
.y87{bottom:239.680000pt;}
.y7a{bottom:240.800000pt;}
.y93{bottom:249.213333pt;}
.yf{bottom:254.106667pt;}
.y4f{bottom:256.800000pt;}
.y41{bottom:258.400000pt;}
.y86{bottom:265.280000pt;}
.y5c{bottom:273.026667pt;}
.y92{bottom:273.213333pt;}
.y79{bottom:275.680000pt;}
.y66{bottom:277.053333pt;}
.ye{bottom:279.706667pt;}
.y4e{bottom:279.840000pt;}
.y40{bottom:281.440000pt;}
.y1a{bottom:281.786667pt;}
.y8c{bottom:289.533333pt;}
.y85{bottom:290.880000pt;}
.y91{bottom:297.253333pt;}
.y78{bottom:297.280000pt;}
.y65{bottom:300.093333pt;}
.y4d{bottom:302.880000pt;}
.y19{bottom:304.186667pt;}
.y3f{bottom:304.480000pt;}
.y22{bottom:305.120000pt;}
.yd{bottom:305.306667pt;}
.y5b{bottom:313.986667pt;}
.y8b{bottom:315.173333pt;}
.y90{bottom:321.253333pt;}
.y64{bottom:323.133333pt;}
.y4c{bottom:325.920000pt;}
.y18{bottom:326.586667pt;}
.y21{bottom:327.520000pt;}
.y3e{bottom:327.546667pt;}
.y84{bottom:329.920000pt;}
.yc{bottom:330.906667pt;}
.y77{bottom:332.160000pt;}
.y5a{bottom:337.026667pt;}
.y8a{bottom:340.773333pt;}
.y63{bottom:346.173333pt;}
.y17{bottom:348.986667pt;}
.y20{bottom:349.946667pt;}
.y3d{bottom:350.586667pt;}
.y76{bottom:353.786667pt;}
.y83{bottom:355.546667pt;}
.yb{bottom:356.506667pt;}
.y2{bottom:357.186667pt;}
.y8f{bottom:358.693333pt;}
.y62{bottom:369.213333pt;}
.y59{bottom:370.786667pt;}
.y16{bottom:371.426667pt;}
.y4b{bottom:372.026667pt;}
.y1f{bottom:372.346667pt;}
.y3c{bottom:373.626667pt;}
.y75{bottom:375.386667pt;}
.y89{bottom:379.813333pt;}
.y82{bottom:381.146667pt;}
.ya{bottom:382.146667pt;}
.y8e{bottom:382.693333pt;}
.y61{bottom:392.253333pt;}
.y15{bottom:393.826667pt;}
.y1e{bottom:394.746667pt;}
.y4a{bottom:395.066667pt;}
.y3b{bottom:396.666667pt;}
.y88{bottom:405.413333pt;}
.y8d{bottom:406.693333pt;}
.y81{bottom:406.746667pt;}
.y9{bottom:407.746667pt;}
.y74{bottom:410.426667pt;}
.y60{bottom:415.333333pt;}
.y14{bottom:416.226667pt;}
.y1d{bottom:417.146667pt;}
.y49{bottom:418.106667pt;}
.y58{bottom:420.893333pt;}
.y3a{bottom:428.733333pt;}
.y8{bottom:433.346667pt;}
.y1{bottom:443.613333pt;}
.y13{bottom:446.053333pt;}
.y1c{bottom:447.906667pt;}
.y39{bottom:454.653333pt;}
.y73{bottom:457.893333pt;}
.y80{bottom:457.986667pt;}
.y7{bottom:458.946667pt;}
.y12{bottom:474.853333pt;}
.y1b{bottom:476.706667pt;}
.y72{bottom:539.173333pt;}
.y9b{bottom:561.373333pt;}
.y11{bottom:571.226667pt;}
.y71{bottom:575.200000pt;}
.y6{bottom:575.866667pt;}
.y9a{bottom:586.973333pt;}
.y10{bottom:611.866667pt;}
.y70{bottom:615.840000pt;}
.y7f{bottom:630.880000pt;}
.y5{bottom:633.466667pt;}
.h9{height:43.200000pt;}
.ha{height:43.273846pt;}
.hd{height:46.153846pt;}
.he{height:46.227692pt;}
.h6{height:49.107692pt;}
.hb{height:49.181538pt;}
.h3{height:55.384615pt;}
.h8{height:55.458462pt;}
.hc{height:76.800000pt;}
.h7{height:76.873846pt;}
.h4{height:122.953846pt;}
.h5{height:123.027692pt;}
.h2{height:184.615385pt;}
.h1{height:184.689231pt;}
.h0{height:720.000000pt;}
.w1{width:1279.999981pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x3{left:99.999981pt;}
.x2{left:101.215981pt;}
.x5{left:109.599981pt;}
.x9{left:130.111981pt;}
.x8{left:131.295981pt;}
.x6{left:133.626648pt;}
.x4{left:384.613314pt;}
.xa{left:479.773314pt;}
.xb{left:509.853314pt;}
.x1{left:668.546648pt;}
.x7{left:681.573314pt;}
.xc{left:859.653314pt;}
.xd{left:889.733314pt;}
}
